/* fonts */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700');

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700&display=swap');

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}
img{
    /* width: 100%; */
    height: auto;
}
.no-padding {
    padding: 0;
}

.bold {
    font-weight: 800;

}


.npr {
    padding-right: 0;
}

.npl {
    padding-left: 0;
}

/*
header
 */
.header-wrapper {
  width: 100%;
  position: relative;
  background: white;
  max-width: 1200px;
  /* top: 50px; */
  z-index: 999;
}

/* .header-wrapper.scrolled-out {
  top: 0px;
} */

@media (max-width:768px) {
  .header-wrapper {
    top: 0px;
  }
  .header-wrapper {
    width: 100%;
    /*position: fixed;*/
    background: white;
    max-width: 1200px;
    /* top: 50px; */
    z-index: 999;
    margin-top:0;
  }
  div#page {

    margin-top:0!important;
  }
  .header-wrapper.scrolled-out .non-sticky{
    height: 0;
    opacity: 0;
    visibility: hidden;
    display:none;
  }

  .header-wrapper.scrolled-out .non-sticky.not-mobile {
    height: auto;
    opacity: 1;
    visibility: visible;
    display:block;
  }
}



.header-inner{
  margin-top: 0px;
}



.site-branding {

}

.site-branding img.site-logo {
    width: 100%;
    height: auto;
}

.site-branding img.sticky-logo {
    visibility: hidden;
    height: 0;
    transition: 0.2s;
}

/* .is-sticky .site-branding img.site-logo {
    visibility: hidden;
    height: 0;
}

.is-sticky .site-branding img.sticky-logo {
    visibility: visible;
    width: 70%;
    height: auto;

} */

.is-sticky .site-header {
     box-shadow: -1px 9px 5px -4px rgba(0, 0, 0, 0.49); 
     background: white;
}
.is-sticky .site-banner-ad{
  display:none;
}



.main-title {
    background: #eee;
    padding: 20px;
    margin-bottom: 20px;

}
.main-title.white {
    background: white;
}

.main-title h1.page-title {


}

.breadcrumb {

    background-color: #eee;
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
}

.home-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-blog {
    padding-top: 40px;
    padding-bottom: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.home-blog h1, .home-blog p {
    color: #fff;
}

.home-section {
    background-color: #eeeeee;
    padding-top: 40px;
    padding-bottom: 40px;
}

/*
Bx Banner
 */
.home-banner {
    padding: 0;
    margin: 0;
}

.slider-wrapper {
    width: 100%;
    position: relative;
    padding: 30px 0px;
}

.banner-content {
    position: absolute;
    width: 100%;
    left: 0;
    top: 30%;
    z-index: 99;
    height: 100%;
    display: block;
    animation: fadein .5s ease-in-out;

}

.video-overlay {
    background-image: url("../images/gridtile.png");
    background-repeat: repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    overflow: hidden;
}

.slider-wrapper .bx-wrapper {
    padding: 0;
    margin: 0;
}

.slider-wrapper .bx-wrapper img.main-img {
    width: 100%;
    height: auto;
}

.slider-wrapper .bx-pager {
    position: absolute;
    width: 100%;
    bottom: 50px;
}

.slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active, .slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:focus, .slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #1074bc;
}



/*
Cards
 */

.card {

}

.card .card-inner {
    box-shadow: 0px 3px 17px 7px rgba(0, 0, 0, 0.10);
    background-color: #fff;
    margin-bottom: 15px;
}

.card .card-inner .entry {
    margin-bottom: 20px;
}

.card .card-inner.entry-thumb,
.card .card-inner .entry-text {
}

.card .card-inner .entry-thumb {
    position: relative;
    overflow: hidden;
}

.card .card-inner .entry-thumb .thumb-link img {
    vertical-align: bottom;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.card .card-inner .entry-thumb .thumb-link::before {
    content: "";
    display: block;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1;
}

.card .card-inner .entry-thumb .thumb-link::after {
    content: "...";
    font-size: 4.5rem;
    z-index: 1;
    display: block;
    height: 90px;
    width: 90px;
    letter-spacing: -2.6px;
    line-height: 90px;
    margin-left: -45px;
    margin-top: -45px;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.card .card-inner .entry-thumb:hover .thumb-link::before {
    opacity: 1;
    visibility: visible;
}

.card .card-inner .entry-thumb:hover .thumb-link::after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.card .card-inner .entry-thumb:hover .thumb-link img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.card .card-inner .entry-text {
    padding: 9px;
    background-color: white;
}

.card .card-inner .entry-header .entry-title {
    font-size: 20px;
    line-height: 1.32;
    margin-bottom: 1.8rem;
    word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.card .entry-excerpt {
    min-height: 90px;
}

.card .card-inner.entry-header .entry-meta {
    font-size: 1.5rem;
    margin-bottom: 1.2rem;
}

.card .event-date {
    position: absolute;
    top: 5px;
    left: 15px;
    width: 80px;
    background: #fff;
    z-index: 55;
}

.card .event-date .day {
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    display: block;
    color: #053762;
}

.card .event-date .day sup {
    font-size: 15px;
}

.card .event-date .month {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    display: block;
    color: #053762;

}

/*Back to top*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 30px;
    background: #202a32;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 100%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
  background: #e9ebec;
}

#back-to-top i:before {
  content: "\f176";
}

#back-to-top i {
  font-size: 25px;
  padding-top: 9px;
  color: #dadada;
}


#back-to-top.show {
    opacity: 1;
}

footer.site-footer .widget h2.widget-title {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 30px;
}

/*
Widgets
 */
#secondary .widget ul, #colophon .widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*
Content
 */


/*
News Widget
 */

.latest-news .blog-img {
    padding: 0;
}

.latest-news .post-title h3 {
    margin-top: 0;
}

.latest-news .date {
    font-size: 12px;
}

.latest-news .date::before {
    font-family: FontAwesome;
    content: "\f073";
    margin-right: 8px;
}

/* ===================================================================
 *  Blog
 *
 * ------------------------------------------------------------------- */
.posted-on time::before {
    font-family: FontAwesome;
    content: "\f073";
    margin-right: 3px;
}


body.blog .content-area {
    background: #eee;
}

#bricks {
    padding-top: 4.2rem;
}

#bricks .masonry {
    max-width: 1200px;
}

#bricks .pagination {
    margin-top: 6rem;
}

#bricks.with-top-sep {
    position: relative;
}

#bricks.with-top-sep::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -100px;
    width: 200px;
    height: 1px;
    background-color: #D1D1D1;
}

.bricks-wrapper:before,
.bricks-wrapper:after {
    content: "";
    display: table;
}

.bricks-wrapper:after {
    clear: both;
}

.bricks-wrapper .grid-sizer,
.bricks-wrapper .brick {
    width: 33.33333%;
}

.bricks-wrapper .brick {
    float: left;
    padding: 0 20px;
}

.bricks-wrapper .featured-grid {
    width: 50%;
}

.bricks-wrapper .featured-grid .entry-content {
    width: 100%;
    background: #151515;
}

@media only screen and (max-width: 1280px) {
    .bricks-wrapper .grid-sizer,
    .bricks-wrapper .brick {
        width: 33.33333%;
    }

    .bricks-wrapper .featured-grid {
        width: 66.66667%;
    }
}

@media only screen and (max-width: 1024px) {
    .bricks-wrapper .brick {
        padding: 0 18px;
    }

}

@media only screen and (max-width: 960px) {
    .bricks-wrapper .grid-sizer,
    .bricks-wrapper .brick {
        width: 50%;
    }

    .bricks-wrapper .featured-grid {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .bricks-wrapper .brick {
        padding: 0 15px;
    }

}

@media only screen and (max-width: 600px) {
    #bricks .row {
        max-width: 460px;
    }

    .bricks-wrapper .grid-sizer,
    .bricks-wrapper .brick {
        width: 100%;
        padding: 0 10px;
        clear: both;
    }
}

@media only screen and (max-width: 400px) {
    .bricks-wrapper .brick {
        width: 100% !important;
        float: none !important;
        clear: both !important;
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

}

.js .animate-this {
    opacity: 0;
}

.oldie .animate-this
.no-cssanimations .animate-this {
    opacity: 1;
}

.bricks-wrapper .entry {
    margin-bottom: 40px;
}

.bricks-wrapper .entry-thumb,
.bricks-wrapper .entry-text {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
}

.bricks-wrapper .entry-thumb {
    position: relative;
    overflow: hidden;
}

.bricks-wrapper .entry-thumb .thumb-link img {
    vertical-align: bottom;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bricks-wrapper .entry-thumb .thumb-link::before {
    content: "";
    display: block;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1;
}

.bricks-wrapper .entry-thumb .thumb-link::after {
    content: "...";
    font-size: 4.5rem;
    z-index: 1;
    display: block;
    height: 90px;
    width: 90px;
    letter-spacing: -2.6px;
    line-height: 90px;
    margin-left: -45px;
    margin-top: -45px;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.bricks-wrapper .entry-thumb:hover .thumb-link::before {
    opacity: 1;
    visibility: visible;
}

.bricks-wrapper .entry-thumb:hover .thumb-link::after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.bricks-wrapper .entry-thumb:hover .thumb-link img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.bricks-wrapper .entry-text {
    padding: 1.8rem 2.8rem 3.6rem;
    background-color: white;
}

.bricks-wrapper .entry-header .entry-title {
    font-size: 2.5rem;
    line-height: 1.32;
    margin-bottom: 1.8rem;
}

.bricks-wrapper .entry-header .entry-title a,
.bricks-wrapper .entry-header .entry-title a:visited {
    color: #000000;
}

.bricks-wrapper .entry-header .entry-meta {
    font-size: 1.5rem;
    margin-bottom: 1.2rem;
}

.bricks-wrapper .entry-header .entry-meta a,
.bricks-wrapper .entry-header .entry-meta a:visited {
    color: #000000;
}


.bricks-wrapper .entry-header .cat-links a:last-child::after {
    display: none;
}

.bricks-wrapper .entry-excerpt {
    font-size: 1.5rem;
    line-height: 2.7rem;
    color: #999999;
}


.blog-single .post-thumb img{
    width: 100%;
    height: auto;
}
.blog-single .entry-meta {
    font-size: 1.5rem;
    list-style: none;
    margin-left: 0;
    margin-bottom: 8px;
    margin-top: 8px;
    color: #999999;
}

.blog-single .entry-meta a,
.blog-single .entry-meta a:visited {
    color: #000000;
}

.blog-single .entry-meta li {
    display: inline-block;
    padding-left: 0;
}

.blog-single .entry-meta .date {
    margin-right: 1rem;
}

.blog-single .entry-meta .cat a {
    margin-right: 5px;
}

.blog-single .entry-meta .cat a:last-child {
    margin-right: 0;
}

.blog-single .entry-meta .cat a::after {
    content: ",";
}

.blog-single .entry-meta .cat a:last-child::after {
    content: none;
}

.blog-single .tags {
    margin: 6rem 0 4.2rem;
}

.blog-single .tags span {
    color: #151515;
    margin-right: 1rem;
    font-size: 1.5rem;
}

.blog-single .tags a {
    color: #999999;
    margin-right: 1rem;
}

.blog-single .author-profile {
    margin-top: 9rem;
    padding-left: 9rem;
    position: relative;
}

.blog-single .author-profile a,
.blog-single .author-profile a:visited {
    color: #000000;
}

.blog-single .author-profile img {
    margin: 0.6rem 0 0 0 !important;
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
}

.blog-single .author-profile p {
    margin-bottom: 1.2rem;
}

.blog-single .author-profile .author-social {
    list-style: none;
    margin-left: 0;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

.blog-single .author-profile .author-social li {
    display: inline-block;
    margin-right: 0.8rem;
    padding-left: 0;
}

.blog-single .author-profile .author-social a {
    color: #999999;
}

.blog-single .pagenav {
    padding-top: 1.5rem;
    margin: 12rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.blog-single .pagenav div {
    padding-top: 1.5rem;
    float: left;
    width: 50%;
}

.blog-single .pagenav a {
    font-size: 2.1rem;
    line-height: 1.571;
    border: none;
    color: #000000;
}

.blog-single .pagenav a span {
    font-size: 1.5rem;
    line-height: 3rem;
    display: block;
    margin-bottom: 1.5rem;
    color: #999999;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog-single .pagenav a:hover span {
    color: #000000;
}


@media only screen and (max-width: 768px) {
    .blog-single .entry-meta {
        font-size: 1.5rem;
    }

    .blog-single .pagenav div {
        float: none;
        width: 100%;
    }

    .blog-single .pagenav div:first-child {
        margin-bottom: 0.9rem;
    }

}

@media only screen and (max-width: 600px) {
    .blog-single .author-profile {
        padding-left: 0;
        text-align: center;
    }

    .blog-single .author-profile img {
        position: static;
        width: 6.6rem;
        height: 6.6rem;
        margin: 0 0 0.6rem 0 !important;
    }

    .blog-single .pagenav {
        text-align: center;
    }

}


/*
Social Menu Top Nav
 */
ul#menu-social {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 0;
}

ul#menu-social li {
    display: inline-block;
}

ul#menu-social li a span {
    display: none;
}

ul#menu-social li a::before {
    font-family: FontAwesome;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    margin-left: 5px;
    margin-right: 0;
    line-height: 32px;
}

ul#menu-social li.fb a::before {
    content: "\f230";

}

ul#menu-social li.twitter a::before {
    content: "\f081";

}

ul#menu-social li.yt a::before {
    content: "\f166";

}

ul#menu-social li.email a::before {
    content: "\f199";

}

ul#menu-social li.tel a::before {
    content: "\f098";

}




/*
menu
*/
/* Main Navigation */

ul#primary-menu {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
}

ul#primary-menu > li {
    float: left;
    padding: 0;
    list-style: none;
    list-style-image: none;
    display: inline-block;
    position: relative;

}



ul#primary-menu li a {
    background: #cc1920;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    line-height: 23px;
    padding: 15px 25px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}

ul#primary-menu li.current-menu-item a, ul#primary-menu li a:hover {
    background: #58585a;

}

ul#primary-menu > li.menu-item-has-children > a > span::after{
    font-family: FontAwesome;
    content: "\f0d7";
    display: block;
    float: right;
    position: absolute;
    right: 8px;
    top: 29%;
}

ul#primary-menu > li a span {

    display: block;
}



ul#primary-menu li ul.sub-menu {
    display: none;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    left: 0;
    width: 200px;
    z-index:10;
}

ul#primary-menu li.menu-item-has-children:hover ul.sub-menu {
    display: block;
}

@media (max-width: 768px) {
/*
Menu
 */
    ul#primary-menu {
        position: absolute;
        left: 0;
        z-index: 10;
        visibility: hidden;
        height:0;
    }
    ul#primary-menu.active{
        visibility: visible;
        height:auto;

    }
    ul#primary-menu > li {
        width: 100%;
    }

    ul#primary-menu li ul.sub-menu {
        position: relative;
        width: 100%;
    }
    ul#primary-menu li ul.sub-menu li a span {
        margin-left:10px;
    }

    .site-branding img.site-logo {
        width: 80%;
    }

    .site-branding .btn-mobile-toggle {
        float: right;
        top: 10px;
        position: absolute;
        right: 10px;
        border-radius: 0;
    }
    .site-branding .btn-mobile-toggle span:after{
        font-family: FontAwesome;
        content: "\f0c9";
    }
    .site-branding .btn-mobile-toggle.active span:after{
        font-family: FontAwesome;
        content: "\f00d";
    }
}
/* -------------------
  Theme
  -- STYLES
 ------------------- */


 /*__________________________
 __________Header____________
 */

 ul#primary-menu li.current-menu-item a {
 }
 ul#primary-menu li a:hover  {

 }

ul#primary-menu li a {
   transition: 0.3s;
}



 ul#primary-menu li.current-menu-item a, ul#primary-menu li a {
   background: #ef3826;
   /* background: none;
   border-bottom: 3px solid rgba(#00c237,0); */
 }
 ul#primary-menu li:hover a {
     transform: scale(1.04);
     background: black;
 }
 header#masthead {
    /* background: rgba(58, 145, 77, 0.51); */
}

/*__________________________
__________Global____________
*/

@media (max-width:768px) {
  .wpcf7-form input, .wpcf7-form textarea {
      width: 100% !important;
  }
  div#page.scrolled-out {
    margin-top: 0px;
  }
}
body {
  background: #e2f4fe;
}

div#page {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  background: white;
  margin-top: 50px;
  margin-bottom: 50px;
  /* margin-top: 305px; */
  transition: 0.3s;
}




.hide-for-mobile {
  display:block;
}
.show-for-mobile {
  display:none;
}

@media (max-width:768px) {

/*  div#page {
    margin-top: 240px;
  }
  */
  div#page.scrolled-out {
    margin-top: 119px;
  }
  @media (max-width:768px) {
    .hide-for-mobile {
      display:none;
    }
    .show-for-mobile {
      display:block;
    }
    .is-sticky .header-inner{
        margin-top: 0px;
    }

    .is-sticky .non-sticky {
      opacity: 0;
      padding: 0;
      height: 0;
    }

    
  }

  .products-slider .slick-slide {
    padding: 20px;
  }
}




.container {
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Playfair Display', serif;
}

div#content {
  background: #f9f9f9;
}



.slick-next {
  background-color: #ef3826 !important;
  width: 40px;
  height: 40px;
  opacity: 1;
  color: black;
  background-image: url(/wp-content/uploads/2020/01/white-arrow.png) !important;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 100%;
}

.slick-prev {
  background-color: #ef3826 !important;
  width: 40px;
  height: 40px;
  opacity: 1;
  color: black;
  background-image: url(/wp-content/uploads/2020/01/white-arrow.png) !important;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 100%;

}

.slick-prev {
  -moz-transform: scaleX(-1);
     -o-transform: scaleX(-1);
     -webkit-transform: scaleX(-1);
     transform: scaleX(-1);
     filter: FlipH;
     -ms-filter: "FlipH";
}

.slick-next:before, .slick-prev:before {
  content: '';
}


.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
  color: transparent;
  outline: 1;
  background-image: url(/wp-content/uploads/2020/01/white-arrow.png) !important;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #363636 !important;
}

.slick-next {
  right: 25px;
}

.slick-prev {
  left: 25px;
  z-index: 1;
}


@media (max-width:768px) {
  .slick-next {
    right: 25px;
    border: 0;
    bottom: 0;
    margin-top: -20px;
    margin-right: -16px;
    filter: drop-shadow(2px 4px 6px black);
  }

  .slick-prev {
    left: 25px;
    margin-top: -40px;
    margin-left: -16px;
    z-index: 1;
    filter: drop-shadow(2px 4px 6px black);
  }
}

.overlay-anchor {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}

.overlay-anchor:hover {
    background: rgba(238, 55, 38, 0.45);
}

/*__________________________
__________Header____________
*/


div#masthead-sticky-wrapper:not(.is-sticky) {
    height: auto !important;
}

.header-top_menu {
  background: #0a0a0a;
  color: white;
}
.header-top_menu ul  {
  display: flex;
  list-style: none;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
}
ul#header-options {
  justify-content: flex-end;
  padding-right: 25px;
}
.header-top_menu ul li {
  color: white;
  font-size: 12px;
  padding: 13px 5px;
  font-weight: 500;
}
@media (min-width:769px) {
  .header-top_menu ul li:first-child {
    padding-left: 27px;
  }
  .header-top_menu ul li {
    padding: 15px 20px;
  }

  header#masthead {
      position: relative !important;
  }
}

ul#header-options .hide-for-mobile{
  display:inline-block;
}


.header-top_menu ul li a{
  color: white;
}

.header-inner.container {
  padding: 0;
}

/* Primary menu changes */
@media (min-width:769px) {
  ul#primary-menu {
    display: flex;
    justify-content: space-evenly;
  }
}

ul#primary-menu > li {
  width: 100%;
}
ul#primary-menu li a {
  text-align: center;
  font-weight: 500;
  padding: 15px;
}

.branding-wrapper {
  padding: 20px 0px;
  overflow: auto;
}
.non-sticky {
  transition: 0.3s;
}




li.woo-cart-item {
    display: none !important;
}

ul#primary-menu > li:after {
  content: '';
  position: absolute;
  height: 19px;
  width: 1px;
  background: white;
  right: 0;
  top: 17px;
}

ul#primary-menu li:last-child:after {
  content: '';
  display: none;
}

.header_cart span {
  background: #ef3726;
  margin: 7px;
  padding: 4px 8px 2px 5px;
  text-align: center;
  border-radius: 100%;
}
.header_login {
  background-color: #1f1f1f;
  padding: 5px 15px;
  border: 1px solid rgba(255, 255, 255, 0.42);
  border-radius: 5px;
  transition: 0.3s;
}
.header_login:hover {
  filter: invert(1);
  text-decoration: none;
}

.header_newsletter {
  padding: 5px 16px;
  background-color: #ef3726;
  border: 1px solid rgba(255, 255, 255, 0.42);
  border-radius: 5px;
  transition: 0.3s;
}

.header_newsletter:hover {
  filter: grayscale(1);
  text-decoration: none;
}


.header-top_menu ul#header-options li {
  padding: 15px 8px;
}

@media (max-width:768px) {
  .header-top_menu ul#header-options li {
    padding: 8px 2px;
}
a.header_newsletter, .header_login {
    font-size: 12px;
}
a.header_search {
    padding: 8px;
}
}
/*  */

/*__________________________
__________PAGES____________
*/


.col-lvl p {
  color: #909090;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  line-height: 18px;
  border: none !important;
  /* column-count: 2; */
}

.prod_content span.woocommerce-Price-amount.amount {
    font-size: 16px;
    color: #ef3826;
    font-family: 'Montserrat', sans-serif;
}

.prod_content a.button {
  position: relative;
  top: 16px;
  display: block;
  width: 115px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  background: #4d505a;
  color: white;
  padding: 12px 20px;
  border-radius: 5px !important;
  transition: 0.3s;
}

.prod_content a.added_to_cart.wc-forward {
  position: relative;
  top: 15px;
  color: #ef3826;
  font-weight: 600;
}

.prod_content a.button.added {
    width: 130px;
}

.prod_content h3 {
  color: #474747;
  font-weight: 600;
  line-height: 1.3;
}

.c-image-cta {
  height: 370px;
  display: flex;
  align-items: flex-end;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.c-image-cta__heading {
  padding: 20px;
  background: rgba(239, 56, 38, 0.9);
  width: 100%;
  font-size: 20px;
  color: white;
  font-family: 'Playfair Display', serif;
}
.image-slider .c-image-cta__heading {
  position: absolute;
  bottom: 0;
}
.c-heading {
  padding: 12px 20px;
  background-color: black;
  border-left: 7px solid #ef3826;
  color: white;
  margin: 15px 0px;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
}

.c-heading.page-header-start {
  margin-top: 0px;
  font-size: 25px;
  padding-top: 25px;
}

.c-heading a {
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: white;
}

.c-image-beside {
    padding: 30px;
}

img.c-image-beside__image {
  margin: 0 auto;
  text-align: center;
  position: relative;
  box-shadow: 20px 19px 0px #ef3726;
  margin: 0px 30px 20px 0px;
  float: left;
  max-width: 100%;
}


.c-news-block a {
  text-decoration: none;
  color: black;
}

.c-news-block a:hover {
  text-decoration: none;
}

.news-block__date {
  font-size: 12px;
  color: #ef3626;
  font-family: 'Montserrat', sans-serif;
  padding: 8px 0px;
  font-style: italic;
  font-weight: 500;
}

.news-block__content {
  padding-top: 20px;
  transition: 0.3s;
}

.news-block__image {
  height: 240px;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.news-block__image.default {
  background-size: contain;
  background-color: #fffff1;
  filter: sepia(1) hue-rotate(288deg);
}

.news-block__content h4 {
  line-height: 1.5;
  padding: 0;
  margin: 0;
  color: #474747;
}

.news-block__outter {
  margin-bottom: 40px;
  transition: 0.3s;
  position: relative;
}

.news-block__text {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 15px;
}

.news-block__outter:after  {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 0;
  background: rgba(179, 179, 179, 0.34);
  transition: 0.2s;
}

.news-block__outter:hover:after{
  height: 100%;
  opacity: 1;
}

.widget_sp_image-description p {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  color: #767676;
  padding: 15px;
  text-align: center;
  line-height: 20px;
}


.news-block__outter:hover .news-block__content {
  padding: 20px;
}


aside.col-md-3 {
  /* background-color: white;
  box-shadow: 2px 2px 8px 3px rgba(218, 218, 218, 0.16); */
  width: 33.33333333%;
}
@media (max-width:768px) {
  aside.col-md-3 {
    width: 100%;
  }
}
#secondary .widget {
    margin-bottom: 25px;
    box-shadow: 2px 2px 8px 3px rgba(218, 218, 218, 0.16);
    background: white;
    padding: 8px 30px 30px;
}

h2.widget-title {
  color: #ef3726;
  border-bottom: 2px solid;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

/*____________________________
__________PRODUCTS____________
*/


.prod_image {
  width: 100%;
  height: 310px;
  background-position: center top;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.prod_content h5 {
  color: #909090;
  font-size: 14px;
  font-style: italic;
}

@media (min-width:769px) {
  .products-slider .prod .col-lvl {
    padding: 0px 20px 0px 0px;
  }
}



/*_______________________________
__________WOOCOMMERCE____________
*/
span.woocommerce-Price-amount.amount {
  font-size: 16px;
  color: #ef3826;
  font-family: 'Montserrat', sans-serif;
}
h2.woocommerce-loop-product__title {
  color: #474747;
  font-weight: 600;
  line-height: 1.3;
  font-size: 16px !important;
}

.woocommerce .products a.button, button.single_add_to_cart_button.button.alt, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
  position: relative;
  display: block;
  width: 115px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  background: #4d505a;
  color: white;
  padding: 8px 20px;
  border-radius: 5px !important;
  transition: 0.3s;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, button.single_add_to_cart_button.button.alt:hover {
  background-color: #dfdcde;
  text-decoration: none;
  background-image: none;
  color: #515151;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .woocommerce-ordering select, .woocommerce .quantity .qty {
    border-radius: 5px;
}

.woocommerce-message {
  border-top-color: #0a0a0a;
}

.woocommerce-message::before {
  color: #0a0a0a;
}

a.checkout-button.button.alt.wc-forward {
  background: black;
  transition: 0.3s;
}

a.checkout-button.button.alt.wc-forward:hover {
  background: #ef3726;
}

.woocommerce h1.page-title {
  padding: 12px 20px;
  background-color: black;
  border-left: 7px solid #ef3826;
  color: white;
  margin: 15px 0px;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
  margin-top: 0px;
  font-size: 25px;
  padding-top: 25px;
  margin-left: -15px;
  width: calc(100% + 30px);
}

.woocommerce span.posted_in, span.posted_in a {
  color: #909090;
  font-size: 14px;
  font-style: italic;
  font-family: 'Playfair Display', serif;
}

.woocommerce .summary.entry-summary {
  padding-top: 40px;
}

.woocommerce-tabs.wc-tabs-wrapper {
  padding-top: 40px;
}

section.up-sells.upsells.products {
  clear: both;
  padding-top: 30px;
}

.panel {
  background-color: #f9f9f9;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #f9f9f9;
    z-index: 2;
    border-bottom-color: #f9f9f9;
}


/*__________________________
__________Search____________
*/
.header_search_wrapper {
    position: absolute;
    top: 0;
    background-color: #23282d;
    padding: 30px 20px 20px;
    z-index: 1;
    height: 0;
    opacity: 0;
    margin-top: -20px;
    transition: 0.3s;
}

.header_search_wrapper.show-the-search {
  height: auto;
  opacity: 1;
  margin-top: 0px;
}

.header_search_wrapper form#searchform {
  display: none;
}

.header_search_wrapper.show-the-search form#searchform {
  display: block;
}

form#searchform {
    width: 80%;
    margin: 0 auto;
}
@media (min-width:992px) {
  form#searchform {
      width: 50%;
      margin: 0 auto;
  }
}

input#searchsubmit {
  background: #ef3726;
  border: #ef3726;
  padding: 7px 20px;
  color: #ef3726;
  position: relative;
  width: 50px;
}

.header_search_wrapper i.fa.fa-times-circle {
  color: white;
  font-size: 30px;
  float: right;
}

.exit-search {
  cursor: pointer;
  transition: 0.3s;
}

.exit-search:hover {
  color: #ef3726;
}


/*__________________________
__________FOOTER____________
*/

.btn-primary, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #ee3626 !important;
    border-color: #ee3626  !important;
}

footer .circle-social-wrapper.alt {
  text-align: center;
}
footer#colophon {
  padding: 40px;
}

footer ul#primary-menu li.current-menu-item a, footer ul#primary-menu li a {
  background: #0f181d;
}

footer  ul#primary-menu > li:after {
  display: none;
}

footer .copyright-padding {
  padding-top: 30px;
}

footer ul#primary-menu {
  padding: 30px 0px 15px 0px;
  border-bottom: 1px solid #283035;
}



/*__________________________
__________Audio Block____________
*/

.gr-track {
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}

.gr-audio-wrapper i {
    font-size: 30px;
    transition: 0.3s;
}
.gr-audio-wrapper.active i {
  color: #ef3726;
}

.gr-audio-wrapper i:before {
    content: "\f026";
    transition: 0.3s;
}

.time_gr-audio {
  color: #ef3726;
  font-size: 12px;
}

.gr-audio_image {
  height: 55px;
  width: 55px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gr-audio-wrapper.active i:before {
    content: "\f028";
}

.gr-audio-track {
  opacity: 0;
  height: 0;
  width: 0;
  position: absolute;
  right: 0;
  top: 0;
}

audio::-webkit-media-controls-play-button {

}

audio::-webkit-media-controls-panel, audio::-webkit-media-controls-mute-button, audio::-webkit-media-controls-timeline-container,audio::-webkit-media-controls-current-time-display
audio::-webkit-media-controls-time-remaining-display,
audio::-webkit-media-controls-timeline,
audio::-webkit-media-controls-volume-slider-container,
audio::-webkit-media-controls-volume-slider,
audio::-webkit-media-controls-seek-back-button,
audio::-webkit-media-controls-seek-forward-button,
audio::-webkit-media-controls-fullscreen-button,
audio::-webkit-media-controls-rewind-button,
audio::-webkit-media-controls-return-to-realtime-button,
audio::-webkit-media-controls-toggle-closed-captions-button {
  display: none;
}

/*__________________________
__________Featured Block____________
*/

.gr-featured {
  padding: 7.5px 0px;
}

.gr-featured_image {
  width: 100%;
  height: 64px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.gr-featured_title {
  font-size: 16px;
  font-family: 'Playfair Display', serif;
}

.gr-featured_date {
  font-size: 12px;
  color:#989898
}

/*___________________________
__________Adverts____________
*/

.header-ad-wrapper img {
    width: 100%;
}


.boxzilla-center-container .boxzilla {
  max-width: 100% !important;
}



form#searchform .form-group {
  position: relative;
}

form#searchform .form-group:after {
  content: '\f002';
  font-family: FontAwesome;
  position: absolute;
  color: white;
  width: 30px;
  height: 30px;
  bottom: -2px;
  right: -2px;
  z-index: 10;
  pointer-events: none;
}